Bug 1250274 - chicken-4.11.0 is available
chicken-4.11.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: chicken (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 20:12 EDT by Upstream Release Monitoring
Modified: 2016-08-17 19:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: chicken-4.11.0-2.fc24 chicken-4.11.0-2.fc23 chicken-4.11.0-2.el6 chicken-4.11.0-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-27 14:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.43 KB, patch)
2016-05-31 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-08-04 20:12:42 EDT
Latest upstream release: 4.10.0
Current version/release in rawhide: 4.9.0.1-4.fc23
URL: http://code.call-cc.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-04 20:12:52 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-AZTYYT/chicken.spec
return code:  22
stdout:
Getting http://code.call-cc.org/releases/4.8.0/chicken-4.10.0.tar.gz to ./chicken-4.10.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-05-31 20:21:09 EDT
Latest upstream release: 4.11.0
Current version/release in rawhide: 4.9.0.1-4.fc23
URL: http://code.call-cc.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/280/
Comment 3 Upstream Release Monitoring 2016-05-31 20:21:43 EDT
Patching or scratch build for chicken-4.9.0.1 failed.
Comment 4 Upstream Release Monitoring 2016-05-31 20:21:44 EDT
Created attachment 1163406 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-05-31 20:21:45 EDT
Following patches has been deleted:
['make_cflags_work.patch']
Comment 6 Upstream Release Monitoring 2016-07-07 06:52:40 EDT
codeblock's chicken-4.11.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=777826
Comment 7 Upstream Release Monitoring 2016-07-08 05:52:05 EDT
codeblock's chicken-4.11.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=778680
Comment 8 Fedora Update System 2016-07-09 17:48:16 EDT
chicken-4.11.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af6b72c898
Comment 9 Fedora Update System 2016-07-09 17:48:21 EDT
chicken-4.11.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-225fc51f32
Comment 10 Fedora Update System 2016-07-09 17:48:25 EDT
chicken-4.11.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-570b332136
Comment 11 Fedora Update System 2016-07-09 17:48:30 EDT
chicken-4.11.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3867e64cca
Comment 12 Fedora Update System 2016-07-09 17:48:34 EDT
chicken-4.11.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d8715a396
Comment 13 Fedora Update System 2016-07-11 22:47:50 EDT
chicken-4.11.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-225fc51f32
Comment 14 Fedora Update System 2016-07-11 22:54:17 EDT
chicken-4.11.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3867e64cca
Comment 15 Fedora Update System 2016-07-11 23:27:20 EDT
chicken-4.11.0-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4d8715a396
Comment 16 Fedora Update System 2016-07-11 23:56:03 EDT
chicken-4.11.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af6b72c898
Comment 17 Fedora Update System 2016-07-11 23:59:32 EDT
chicken-4.11.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-570b332136
Comment 18 Fedora Update System 2016-07-27 14:56:09 EDT
chicken-4.11.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-07-27 16:54:03 EDT
chicken-4.11.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-08-17 19:17:53 EDT
chicken-4.11.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-08-17 19:20:46 EDT
chicken-4.11.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.